body {
	background-attachment: fixed;
	background-image: url(../images/back/back.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 200px;
	margin-bottom: 0px;
	margin-right: 0px; 
}
body.imgwin {
	bgcolor="#333333";
	background-attachment: fixed;
	background-image: url(../images/back/back.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px; 
}

body.welcome {
	bgcolor="#333333";
	background-attachment: fixed;
	background-image: url(../images/back/back.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 100px;
	margin-bottom: 0px;
	margin-right: 0px; 
}

p {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	line-height: 14px; 
	color: #CCCCCC;
}

p.sub {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 10px; 
	line-height: 12px; 
	color: #CCCCCC;
}

p.image {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 10px; 
	line-height: 12px; 
	color: #999999;
}

h1 {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FF6600;
	line-height: 13px;
	font-weight: bold;
	border-top: 0px solid #FF6600;
	border-right: 1px solid #FF6600;
	border-bottom: 1px solid #FF6600;
	border-left: 0px solid #FF6600;
	text-transform: uppercase;
}

h2 { 
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FF6600; 
	line-height: 12px; 
	font-weight: bold;
}

h3 {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #FFFFFF; 
	line-height: 13px; 
	font-weight: bold;
	text-transform: uppercase;
}

a {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	font-weight: normal; 
	color: #CCFF00; 
	text-decoration: none; 
	line-height: 14px;
}

a:hover { 
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	font-weight: normal; 
	color: #00FFFF; 
	line-height: 14px;
}

a.archive {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	font-weight: normal; 
	color: #CCFF00; 
	text-decoration: none; 
	line-height: 14px;
}

a.archive:hover {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	font-weight: normal; 
	color: #00FFFF; 
	text-decoration: none; 
	line-height: 14px;
}

a.choosen {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	font-weight: normal; 
	color: #FFFFCC; 
	text-decoration: none; 
	line-height: 13px;
}

a.image {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 10px; 
	font-weight: normal; 
	color: #CCFF00; 
	text-decoration: none; 
	line-height: 12px;
}

a.image:hover { 
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 10px; 
	font-weight: normal; 
	color: #00FFFF; 
	line-height: 12px;
}

td {
	border: 1px solid #999999;
}

td.noborder {
	border: 0px none;
}

dl {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	line-height: 14px; 
	color: #CCCCCC;
}

ul {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	line-height: 14px; 
	color: #CCCCCC;
	list-style-position: outside; 
	list-style-type: square;
}

select { background-color: #333333; 
	color: #CCFF00; 
	font-family: Arial; 
	font-size: 11px; 
	line-height: 13px;
}

.number {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12px; 
	line-height: 14px; 
	color: #FFFFFF;
}

div.main {
	background-image: url(../images/back/back_top2.gif);
	background-repeat: repeat-x;
	position:fixed;
	top:0px;
	width:100%;
	height:100px;
	border:none 0px;
}

div.sub {
	position:fixed;
	top:100px;
	width:100%;
	height: 84;
	border:none	 0px;
}

input {
background-color: #333333;
font-family: Arial;
font-size: 12px;
line-height: 14px;
color: #FFFFFF; 
}

textarea {
background-color: #333333;
font-family: Arial;
font-size: 12px;
line-height: 14px;
color: #FFFFFF; 
}

.noptag {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 12; 
	line-height: 14px; 
	color: #CCCCCC;
}

.date {
	font-family: Monaco, Lucida Console, Arial; 
	font-size: 10; 
	line-height: 12px; 
	color: #CCCCCC;
}

.subject { 
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FF6600; 
	line-height: 12px; 
	font-weight: bold;
}